html, body, label, input, a, span, strong, em, img, hr, p, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, button, select, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0
}
html {
	width: 100%;
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	overflow: auto;
}
body {
	height: 100%;
	background-color: #fff;
	color: #404040;
	font-family: "Microsoft YaHei", Arial, sans-serif;
	font-size: 14px;
	min-width: 1200px;
}
a {
	color: #262626;
	cursor: pointer;
	text-decoration: none;
}
a:hover {
	color: #fd6853;
}
a:active {
	outline: 0 none;
}
img {
	display: block;
	-ms-interpolation-mode: bicubic;
}
i, cite, em, var, address, dfn {
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
li {
	list-style: none;
}
button, input, select, textarea {
	font-size: 100%;
	vertical-align: middle;
	color: inherit;
}
.sg-service-sys ins {
	text-decoration: none;
}
.sg-service-sys .iconfont {
	color: #B4B4B4;
	vertical-align: middle;
}
.sg-service-sys .clearfix:before,
.sg-service-sys .clearfix:after {
	content: "";
	display: table;
	line-height: 0;
}
.sg-service-sys .clearfix:after {
	clear: both;
}
/* normal btn */
.sg-service-sys .btn {
	display: inline-block;
	background-color: #FD6853;
	height: 40px;
	line-height: 40px;
	padding:0 16px;
	border-radius: 4px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	vertical-align: middle;
}
.sg-service-sys .btn:hover {
	background-color: #FF5943;
}
/* gray-btn */
.sg-service-sys .btn-gray {
	background-color: #717F81;
}
.sg-service-sys .btn-gray:hover {
	background-color: #617072;
}
/* radius-btn */
.sg-service-sys .btn-radius {
	height: 28px;
	line-height: 28px;
	padding: 0 14px;
	border-radius: 16px;
	background-color: #fff;
	border: 1px solid #DFE2E8;
	color: #777;
	font-size: 14px;
}
.sg-service-sys .btn-radius:hover {
	color: #fff;
	background-color: #FD6853;
	border-color: #FD6853;
}
.sg-service-sys .btn-sign-up {
	width: 426px;
	height: 52px;
	line-height: 52px;
	font-size: 18px;
	margin-top: 30px;
	padding: 0;
	clear: both;
}

.sg-service-sys .checkbox-wrapper{
	display: block;
	width: 426px;
	/*margin:0 auto;*/
	/*padding:10px 0;*/
	margin: 10px auto;
	margin-bottom:30px;
	text-align:left;
	border: 1px solid transparent;
	border-radius: 3px;
}
.sg-service-sys .checkbox-input{width: 13px;height: 13px;}


/* border-btn */
.sg-service-sys .btn-border {
	background: none;
	color: #fff;
	background-color: #717F81;
	line-height: normal;
	font-size: 14px;
}
.sg-service-sys .btn-border span {
	display: block;
	padding-top: 3px;
}
.sg-service-sys .btn-border .email {
	font-size: 14px;
	color: #C6CBCC;
	margin-top: -6px;
}
.sg-service-sys .btn-border:hover {
	background: #617072;
}
/* layout */
.sg-service-sys .sg-service-wrap {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
.sg-service-sys .com-tit {
	font-size: 36px;
	color: #262626;
	text-align: center;
	padding-top: 50px;
	margin-bottom: 63px;
}

/* HEADER
**************************************************/
.sg-service-sys .header {
	height: 50px;
	background-color: #fff;
}
.sg-service-sys .header .logo {
	float: left;
	width: 240px;
	height: 40px;
	background: url(../image/logo.jpg) no-repeat 0 0;
	margin-left: 10px;
	margin-top: 10px;
}
.sg-service-sys .header .links {
	float: right;
}
.sg-service-sys .header .links .option {
	display: inline-block;
	line-height: 50px;
	margin-right: 25px;
	color: #777;
	font-size: 14px;
}
.sg-service-sys .header .links .option:hover {
	color: #FD6853;
}
.sg-service-sys .header .more-box {
	display: inline-block;
	*display: inline;
	zoom: 1;
	cursor: pointer;
	position: relative;
	z-index: 29;
}
.sg-service-sys .header .iconfont-paixu {
	font-size: 14px;
	margin-left: 5px;
}
.sg-service-sys .header .more {
	color: #777;
	line-height: 50px;
	margin-right: 5px;
}
.sg-service-sys .header .more-list {
	position: absolute;
	left: -95px;
	top: 50px;
	background-color: #fff;
	border: 1px solid #DFE2E8;
	border-bottom: none;
	width: 143px;
	display: none;
}
.sg-service-sys .header .more-list li {
	border-bottom: 1px solid #DFE2E8;
	text-align: center;
}
.sg-service-sys .header .more-list a {
	display: block;
	height: 42px;
	line-height: 42px;
	color: #777;
}
.sg-service-sys .header .more-list li:hover {
	background-color: #F6F7F9;
}
.sg-service-sys .header .more-list li:hover a {
	color: #FD6853;
}
.sg-service-sys .header .more-box:hover .more,
.sg-service-sys .header .more-box:hover .iconfont-paixu {
	color: #FD6853;
}
.sg-service-sys .header .more-box:hover .more-list {
	display: block;
}
/* HEADER END */

/* NAV
**************************************************/
.sg-service-sys .nav {
	height: 40px;
	background-color: #FD6853;
}
.sg-service-sys .nav a {
	display: inline-block;
	font-size: 18px;
	color: #fff;
	padding-top: 8px;
	margin-right: 60px;
	border-bottom: 2px solid #FD6853;
}
.sg-service-sys .nav a:hover,
.sg-service-sys .nav .cur-nav {
	border-bottom-color: #fff;
}

/* 体部
**************************************************/
/* [投诉与建议] 2017.06.08 */
/* banner部分 */
.sg-service-sys .banner-box {
	height: 300px;
	position: relative;
}
.sg-service-sys .banner-box .info-box {
	position: absolute;
	top: 0;
	right: 20px;
	height: 300px;
	z-index: 19;
}
.sg-service-sys .banner-box .info-box .btn {
	margin-bottom: 20px;
}
.sg-service-sys .banner-box .action {
	width: 265px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	background-color: rgba(255, 255, 255, 0.95);
	background-color: #fff\9;
	/* filter: alpha(opacity=95); */
	/* overflow: hidden; */
	z-index: 5;
	padding-top: 28px;
}
.sg-service-sys .info-box .shadow {
	position: absolute;
	top: 0;
	right: -8px;
	width: 281px;
	height: 300px;
	background-color: #000;
	opacity: 0.1;
	filter: alpha(opacity=10);
	z-index: 3;
}
.sg-service-sys .banner-box p {
	margin: 0 20px;
}
.sg-service-sys .banner-box p.call {
	margin-top: 20px;
	margin-bottom: 10px;
}
.sg-service-sys .banner-box p.telnum {
	font-size: 24px;
	color: #FF5A34;
	margin-bottom: 15px;
}
.sg-service-sys .banner-box p.lmsg {
	margin-bottom: 10px;
}
.sg-service-sys .banner-box p.also {
	margin-top: 20px;
	margin-bottom: 10px;
}
.sg-service-sys .banner-box .btn {
	display: block;
	margin: 0 20px;
}
.sg-service-sys .banner-box .search {
	margin-top: 14px;
}
.sg-service-sys .banner-box .search a {
	margin-left: 10px;
	color: #262626;
	font-size: 14px;
}
.sg-service-sys .banner-box .search a:hover {
	color: #FD6853;
}
/* 服务介绍 */
.sg-service-sys .brief-box {
	margin-top: 30px;
	margin-bottom: 30px;
}
.sg-service-sys .brief-box h2 {
	text-align: center;
	margin-bottom: 40px;
}
.sg-service-sys .brief-box h2 span {
	color: #FD6853;
	font-size: 36px;
	margin-right: 15px;
}
.sg-service-sys .brief-box h2 em {
	color: #777;
	font-size: 26px;
}
.sg-service-sys .brief-list li {
	float: left;
	width: 45%;
	width: 43%\9;
	margin-right: 80px;
	margin-bottom: 40px;
}
.sg-service-sys .brief-list li:nth-child(even) {
	margin-right: 0;
}
.sg-service-sys .brief-list a {
	display: block;
	width: 100%;
	height: 100%;
}
.sg-service-sys .brief-list .text:before {
	float: left;
	content: '';
	width: 88px;
	height: 88px;
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-right: 30px;
}
.sg-service-sys .brief-list .text div {
	overflow: hidden;
}
.sg-service-sys .brief-list .brief-tit {
	font-size: 24px;
	color: #222;
}
.sg-service-sys .brief-list .brief-outline {
	font-size: 14px;
	line-height: 26px;
	color: #777;
	margin-top: 15px;
}
.sg-service-sys .brief-list a:hover .brief-tit {
	color: #FD6853;
}
.sg-service-sys .brief-list .text.first:before {
	background-image: url(../image/1.png);
}
.sg-service-sys .brief-list .text.second:before {
	background-image: url(../image/2.png);
}
.sg-service-sys .brief-list .text.third:before {
	background-image: url(../image/3.png);
}
.sg-service-sys .brief-list .text.fourth:before {
	background-image: url(../image/4.png);
}
.sg-service-sys .brief-list .text.fifth:before {
	background-image: url(../image/5.png);
}
.sg-service-sys .brief-list li:hover .text.first:before {
	background-image: url(../image/1.gif);
}
.sg-service-sys .brief-list li:hover .text.second:before {
	background-image: url(../image/2.gif);
}
.sg-service-sys .brief-list li:hover .text.third:before {
	background-image: url(../image/3.gif);
}
.sg-service-sys .brief-list li:hover .text.fourth:before {
	background-image: url(../image/4.gif);
}
.sg-service-sys .brief-list li:hover .text.fifth:before {
	background-image: url(../image/5.gif);
}
/* 流程 */
.sg-service-sys .step-box {
	height: 390px;
	background-color: #F2F3F5;
}
.sg-service-sys .step-box .step-open {
	font-size: 36px;
	color: #262626;
	text-align: center;
	padding-top: 50px;
	margin-bottom: 63px;
}
.sg-service-sys .step-process {
	text-align: center;
}
.sg-service-sys .step-process li {
	position: relative;
	display: inline-block;
	*display: inline;
	zoom: 1;
	color: #262626;
	margin-right: 120px;
}
.sg-service-sys .step-process span {
	display: inline-block;
	vertical-align: middle;
	width: 138px;
	padding-top: 155px;
	background: url(../image/l_1.png) no-repeat 0 0;
}
.sg-service-sys .step-process span.step2 {
	background: url(../image/l_2.png) no-repeat 0 0;
}
.sg-service-sys .step-process span.step3 {
	background: url(../image/l_3.png) no-repeat 0 0;
}
.sg-service-sys .step-process span.step4 {
	background: url(../image/l_4.png) no-repeat 0 0;
}
.sg-service-sys .step-process li:after {
	content: '';
	display: inline-block;
	width: 18px;
	height: 35px;
	font-size: 40px;
	position: absolute;
	right: -72px;
	top: 55px;
	background: url(../image/arrow.png) no-repeat 0 0;
}
.sg-service-sys .step-process li.last {
	margin-right: 0;
}
.sg-service-sys .step-process li.last:after {
	font-size: 0;
	background: none;
}
/* 注册 */
.sg-service-sys .sign-up-list {
	position: relative;
}
.sg-service-sys .sign-up-list li {
	float: left;
	width: 48%;
	*width: 46%;
	margin-left: 20px;
	margin-bottom: 10px;
}
.sg-service-sys .sign-up-list label {
	float: left;
	width: 120px;
	line-height: 45px;
	text-align: left;
	font-size: 16px;
	color: #262626;
	padding-right: 8px;
}
.sg-service-sys .sign-up-list label em {
	color: #D0021B;
	margin-right: 5px;
}
.sg-service-sys .sign-up-list div {
	margin-left: 125px;
}
.sg-service-sys .sign-up-list .input,
.sg-service-sys .sign-up-list .sel {
	font-size: 16px;
	height: 45px;
	line-height: 45px;
}
.sg-service-sys .sign-up-list .sel {
	width: 180px;
	margin-right: 14px;
	background: url(../image/icon-sel-small.png) no-repeat right 18px #fff;
	background: #fff\9;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}
.sg-service-sys:-moz-placeholder {
	color: #999;
}
.sg-service-sys::-moz-placeholder {
	color: #999;
}
.sg-service-sys input:-ms-input-placeholder {
	color: #999;
}
.sg-service-sys input::-webkit-input-placeholder {
	color: #999;
}
/* 首页 END */

/* 月刊
**************************************************/
.sg-service-sys .monthly .info-type {
	font-size: 18px;
	color: #262626;
	vertical-align: middle;
	margin-left: 20px;
}
.sg-service-sys .monthly .info-list {
	margin-top: 16px;
}
.sg-service-sys .monthly .info-list li {
	height: 165px;
	padding: 15px 0 15px 15px;
	margin-bottom: 10px;
	background-color: #F6F7F9;
	clear: both;
}
.sg-service-sys .monthly .info-list li.even {
	background-color: #F6F7F9;
}
.sg-service-sys .monthly .info-list li.odd {
	background-color: #fff;
}
/* .sg-service-sys .monthly .info-list li:hover {
	background-color: #FFFEF5;
} */
.sg-service-sys .monthly .info-list .photo {
	float: left;
	width: 300px;
	margin-right: 20px;
}
.sg-service-sys .monthly .info-list .detail {
	overflow: hidden;
	zoom: 1;
	position: relative;
	height: 158px;
}
.sg-service-sys .monthly .info-list .info-tit {
	display: inline-block;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 30px;
}
.sg-service-sys .monthly .info-list .outline {
	font-size: 14px;
	color: #777;
	line-height: 26px;
	position: relative;
}
.sg-service-sys .monthly .info-list .l-con {
	margin-right: 230px;
}
.sg-service-sys .monthly .info-list .r-con {
	position: absolute;
	right: 69px;
	top: 20px;
}
.r-con .date {
	font-size: 24px;
	color: #777;
}
.r-con .year {
	font-size: 14px;
	color: #777;
	margin-bottom: 50px;
}
/* 月刊 END */

/* 产品页
**************************************************/
.sg-service-sys .product .p-menu-box {
	background-color: #F6F7F9;
	border-bottom: 1px solid #DFE2E8;
}
.sg-service-sys .product .p-menu-con {
	height: 118px;
}
.sg-service-sys .product .p-menu-con h3 {
	font-size: 16px;
	padding: 15px 0;
}
.sg-service-sys .product .p-menu-con h3 span {
	/*vertical-align: middle;*/
	color: #262626;
}
.sg-service-sys .product .p-menu-con .iconfont {
	font-size: 16px;
	color: #FD6853;
	margin-right: 10px;
}
.sg-service-sys .product .top-menu {
	float: left;
	width: 208px;
	height: 100%;
	padding: 0 15px;
	border-left: 1px solid #DFE2E8;
	position: relative;
}
.sg-service-sys .product .top-menu:last-child {
	border-right: 1px solid #DFE2E8;
}
.sg-service-sys .product .top-menu:first-child:hover,
.sg-service-sys .product .curr-menu {
	background-color: #fff;
	border-bottom: 1px solid #fff;
}
.sg-service-sys .product .top-menu:first-child:hover .sub-menu,
.sg-service-sys .product .curr-menu .sub-menu {
	display: block;
}
.sg-service-sys .product .top-menu a {
	color: #777;
}
.sg-service-sys .product .top-menu a:hover {
	color: #FD6853;
}
.sg-service-sys .product .p-preview .p-link {
	display: inline-block;
	font-size: 14px;
	margin: 0 15px 10px 0;
}
.sg-service-sys .product .p-preview .p-link:hover {
	text-decoration: underline;
}
.sg-service-sys .product .sub-menu {
	position: absolute;
	top: 119px;
	left: -1px;
	width: 723px;
	background-color: #fff;
	border-left: 1px solid #DFE2E8;
	border-top: 0 none;
	display: none;
	z-index: 99999999999;
}
.sg-service-sys .product .sub-menu-list {
	float: left;
	width: 95%;
	border-right: 1px solid #DFE2E8;
	border-bottom: 1px solid #DFE2E8;
	padding: 15px 15px 5px;
}
.sg-service-sys .product .sub-menu-list .hollow-dot {
	margin-bottom: 15px;
	font-size: 16px;
}
.sg-service-sys .product .sub-menu-list p {
	margin-bottom: 10px;
}
.sg-service-sys .product .sub-menu-list .sub-link {
	margin-right: 16px;
	display: inline-block;
}
.sg-service-sys .product .sub-menu-list label {
	margin-right: 7px;
}
.sg-service-sys .product .sub-menu-list .sub-link:hover {
	text-decoration: underline;
}
.sg-service-sys .product .sub-menu-list .sub-link:last-child {
	margin-right: 0;
}

.sg-service-sys .product .p-show-box {
	margin-top: 20px;
	margin-bottom: 40px;
}
/* 轮播图 START
**************************************************/
.sg-service-sys .product .slider-box {
	float: left;
	width: 720px;
	margin-right: 20px;
}
.sg-service-sys .product .slider-box .slider-more {
	font-size: 14px;
	color: #108BED;
}
.sg-service-sys .product .slider-box .slider-more:hover {
	text-decoration: underline;
}
.sg-service-sys .product .slider-list {
	overflow: hidden;
	zoom: 1;
	position: relative;
}
.sg-service-sys .product .slider-list li {
	float: left;
	width: 230px;
	height: 150px;
	margin-right: 15px;
}
.sg-service-sys .product .slider-list img {
	display: block;
}
.sg-service-sys .product .small-pic .ctrl-btn {
	position: absolute;
	top: 40%;
	width: 30px;
	height: 30px;
	cursor: pointer;
	display: block;
	z-index: 100001;
}
.sg-service-sys .product .small-pic .prev {
	left: 0;
	background: url(../image/left.png) no-repeat 0 0;
}
.sg-service-sys .product .small-pic .next {
	right: 0;
	background: url(../image/right.png) no-repeat 0 0;
}
.sg-service-sys .product .small-pic:hover .ctrl-btn {
	display: block;
}
/* 轮播图 END */


.sg-service-sys .product .news-box {
	overflow: hidden;
	background-color: #fff;
	border: 1px solid #DFE2E8;
	height: 463px;
}
.sg-service-sys .product .news-box h3 {
	height: 60px;
	line-height: 60px;
	padding-right: 20px;
	background-color: #F6F7F9;
}
.sg-service-sys .product .news-box .news-tit {
	float: left;
	font-size: 18px;
	color: #262626;
}
.sg-service-sys .product .news-box .news-tit span {
	padding-left: 20px;
}
.sg-service-sys .product .news-box .news-more {
	float: right;
	font-size: 14px;
	color: #108BED;
}
.sg-service-sys .product .news-box .news-more:hover {
	text-decoration: underline;
}
.sg-service-sys .product .news-list li.first {
	height: 170px;
}
.sg-service-sys .product .news-list li {
	height: 55px;
	line-height: 55px;
	padding: 0 20px;
	border-top: 1px solid #DFE2E8;
}
.sg-service-sys .product .news-list li h5 {
	color: #1E1E1E;
	margin: 20px 0;
	line-height: normal;
}
.sg-service-sys .product .news-list li h5 a {
	font-size: 18px;
}
.sg-service-sys .product .news-list li .brief {
	line-height: 26px;
	padding-bottom: 15px;
	color: #777;
	font-size: 14px;
}
.sg-service-sys .product .news-list li a {
	display: inline-block;
	width: 90%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	vertical-align: middle;
	font-size: 16px;
}
.sg-service-sys .product-footer {
	width: 100%;
	bottom: 0;
	left: 0;
}

/* 产品页 END */

/* 右侧固定
**************************************************/
.sg-service-sys .right-fixed {
	position: fixed;
	right: 5px;
	top: 232px;
}
.sg-service-sys .home.right-fixed ul {
	display: none;
}
.sg-service-sys .right-fixed.monthly {
	position: fixed;
	right: 26px;
	top: 157px;
}
.sg-service-sys .right-fixed li {
	width: 64px;
	height: 64px;
	background-color: #F6F7F9;
	border: 1px solid #DFE2E8;
	border-radius: 4px;
	font-size: 16px;
	color: #262626;
	text-align: center;
	margin-bottom: 10px;
	cursor: pointer;
}
.sg-service-sys .right-fixed li:hover {
	color: #FD6853;
	border: 1px solid #FD6853;
	background-color: #fff;
}
.sg-service-sys .right-fixed li div {
	width: 40px;
	margin-left: 12px;
	margin-top: 10px;
}
.sogou_phone {
	position: relative;
}
.sg-service-sys .right-fixed li.sogou_phone .sogou_tel {
	width: 197px;
	margin: 0;
	height: 64px;
	line-height: 64px;
	position: absolute;
	right: 65px;
	border: 1px solid #FD6853;
	border-right: 0;
	top: -1px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	background: #fff;
	font-size: 20px;
	display: none;
}
.sg-service-sys .right-fixed li.sogou_phone:hover {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.sg-service-sys .right-fixed li.sogou_phone:hover .sogou_tel {
	display: block;
}
/* 首页添加二维码 2017.06.30 */
.sg-service-sys .right-fixed .sogou_follow,
.sg-service-sys .info-box .btn-follow {
	position: relative;
}
.sg-service-sys .right-fixed .sogou_follow:hover .square-code,
.sg-service-sys .info-box .btn-follow:hover .square-code {
	display: block;
}
.sg-service-sys .right-fixed .sogou_follow .square-code,
.sg-service-sys .info-box .btn-follow .square-code {
	background:url(../image/square-code.jpg) no-repeat 0 0;
	width: 246px;
	height: 246px;
	position: absolute;
	left: -283px;
	top: -75px;
	display: none;
	background-size: 100%;
}
.sg-service-sys .info-box .btn-follow .square-code {
	top: -105px;
}

/* 服务页入口样式修改 2018-03-27 */
.sg-service-sys .right-fixed .WANGCAI-service-square {
	display: block;
	width: 120px;
	height: 130px;
	background:url(../image/dog.png) no-repeat 0 0;
	position: relative;
	left: -27px;
	cursor: pointer;
}
.sg-service-sys .right-fixed .WANGCAI-red-dot {
	display: none;
	position: absolute;
	width: 16px;
	height: 16px;
	line-height: 16px;
	background-color: red;
	border-radius: 50%;
	right: 15px;
	top: 15px;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
.sg-service-sys .right-fixed .dog-text {
	width: 214px;
	height: 74px;
	background:url(../image/dog-text.png) no-repeat 0 0;
	position: absolute;
	top: 30px;
	left: -210px;
	display: none;
}
.sg-service-sys .right-fixed .WANGCAI-service-square:hover .dog-text {
	display: block;
}



/* 右侧固定 END */

/* FOOTER
**************************************************/
.sg-service-sys .footer {
	width: 100%;
	height: 50px;
	line-height: 50px;
	background-color: #6B6B6B;
	text-align: center;
	color: #fff;
	font-size: 14px;
	clear: both;
	bottom: 0;
}
.footer a {
	color: #fff;
	margin-right: 5px
}
/* 一些公用组件
**************************************************/
.sg-service-sys .hollow-dot:before {
	content: '';
	display: inline-block;
	margin-right: 12px;
	width: 8px;
	height: 8px;
	vertical-align: middle;
	background: url(../image/h-dot.png) no-repeat 0 0;
	margin-top: -3px;
}

/* 翻页 */
.sg-service-sys .page {
	height: 38px;
	background-color: #fff;
	font-size: 0;
	margin-top: 30px;
	margin-bottom: 35px;
	text-align: center;
}
.sg-service-sys .page .page-num {
	display: inline-block;
	width: 38px;
	height: 38px;
	line-height: 38px;
	border: 1px solid #DFE2E8;
	border-radius: 6px;
	vertical-align: middle;
	font-size: 16px;
	color: #262626;
	background-color: #fff;
	text-align: center;
	margin-right: 5px;
}
.sg-service-sys .page .page-num:hover,
.sg-service-sys .page .page-cur {
	color: #FD6853;
	background: #fff;
	border-color: #FD6853;
}
/* 翻页 END */

/* select, input */
.sg-service-sys .input,
.sg-service-sys .sel,
.sg-service-sys .input-box {
	display: inline-block;
	border: 1px solid #E1E1E1;
	height: 24px;
	line-height: 24px;
	background-color: #fff;
	padding: 2px 8px;
	vertical-align: middle;
	font-size: 13px;
	margin-right: 10px;
	border-radius: 4px;
}
.sg-service-sys .sel .title {
	display: block;
	background:url(../image/icon-sel-small.png) no-repeat right 9px #fff;
	height: 24px;
	line-height: 20px;
}
.sg-service-sys .sel label {
	display: block;
	width: 90%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
}
.sg-service-sys .warning {
	border: 1px solid #ff1515;
}
.sg-service-sys .text-normal {
	color: #262626;
}
.sg-service-sys .text-lgray {
	color: #777;
}
.sg-service-sys .tac {
	text-align: center;
}
.sg-service-sys .tar {
	text-align: right;
}
.sg-service-sys .ml30 {
	margin-left: 30px;
}
.sg-service-sys .mt15 {
	margin-top: 15px;
}
.sg-service-sys .mt20 {
	margin-top: 20px;
}
.sg-service-sys .mr0 {
	margin-right: 0!important;
}
.sg-service-sys .w360 {
	width: 360px;
}
.sg-service-sys .hide {
	display: none!important;
}
.sign-up-list .info {
	overflow: hidden;
	/* display: none; */
	width: 252px;
	padding-top: 4px;
	height: 45px;
	line-height: 45px;
	position: absolute;
	border: 1px solid #f00;
	border-radius: 4px;
	top: 61px;
    left: 373px;
    background-color: #ffedeb;
    text-align: center;
}
.sign-up-list .info span {
	line-height: 45px;
	color: rgba(255,0,0,.78);
}
.sign-up-list .info img {
/*     top: 19px;
    position: absolute;
    left: 36px; */
    display: inline-block;
    vertical-align: middle;
}
.sign-up-list .info{
	position: absolute;
	top: 60px;
	left: 364px;
}

.big-pic {
	width: 720px;
	height: 300px;
	position: relative;
	overflow: hidden;
}
.sg-service-sys .product .big-pic li {
	position: absolute;
	width: 720px;
	height: 300px;
	left: 0;
	top: 0;
	overflow: hidden;
	z-index: 0;
}
.sg-service-sys .product .big-pic li img {
	width: 100%;
}
.slider-box .small-pic {
	width: 720px;
	height: 150px;
	overflow: hidden;
	position: relative;
	margin-top: 15px;
}
.slider-box .small-pic ul {
	position: absolute;
	left: 0;
	top: 0;
	height: 150px;
	width: 10000px;
}
.slider-box .small-pic ul li {
	float: left;
	width: 230px;
	height: 150px;
	margin-right: 15px;
}
.slider-box .small-pic ul li img {
	width: 100%;
}

/* .sg-service-sys .line-tit {
    width: 50%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 2px solid #FD6853;
} */
/* .sg-service-sys .btn-prev {
    padding-left: 28px;
    background-position: 3px 9px;
}
.sg-service-sys .btn-prev, .sg-service-sys .btn-next {
    display: inline-block;
    background-image: url(../image/btn-arrow.png);
    background-repeat: no-repeat;
} */

#wrap_index {
	position: absolute;
	right: 8%;
	width: 281px;
	top: 0;
}
.flexslider {
    margin: 0px auto 20px;
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
    zoom: 1;
}

.flexslider .slides li {
    width: 100%;
    height: 100%;
}

.flexslider .slides li a {
	width: 100%;
	height: 100%;
	display: block;
	z-index: 8;
	cursor: pointer;
}
.flexslider:hover .flex-next {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
    opacity: 0.8;
    filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
    opacity: 1;
    filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 200px;
	position: absolute;
	left: 50%;
	margin-left: -100px;
	bottom: 10px;
	text-align: center;
	z-index: 50;
}

.flex-control-nav li {
    margin: 0 2px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flex-control-paging li a {
    background: url(../image/dot.png) no-repeat 0 -16px;
    display: block;
    height: 16px;
    overflow: hidden;
    text-indent: -99em;
    width: 16px;
    cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
    background-position: 0 0;
}

.flexslider .slides a img {
    width: 100%;
    height: 300px;
    display: block;
}


.sg-service-sys .bread {
    margin-top: 20px;
}
.sg-service-sys .bread .where {
    font-size: 18px;
    color: #262626;
    vertical-align: middle;
    margin-left: 20px;
}
.sg-service-sys .btn-next {
    padding-right: 28px;
    background-position: right -12px;
}
/* =============================================== */
/* 带左右箭头的按钮 */
.sg-service-sys .btn-prev,
.sg-service-sys .btn-next {
	display: inline-block;
	background-image: url(../image/btn-arrow.png);
	background-repeat: no-repeat;
}
.sg-service-sys .btn-prev {
	padding-left: 28px;
	background-position: 3px 9px;
}
.sg-service-sys .btn-prev:hover {
	background-position: 3px -33px;
}
.sg-service-sys .btn-next {
	padding-right: 28px;
	background-position: right -12px;
}
.sg-service-sys .btn-next:hover {
	background-position: right -55px;
}
/* 带左右箭头的按钮 END */
/* 上一篇下一篇 */
.sg-service-sys .btn-area {
	margin-top: 30px;
	margin-bottom: 40px;
}
.sg-service-sys .btn-area .l-part {
	float: left;
}
.sg-service-sys .btn-area .l-part span {
	margin-left: 15px;
}
.sg-service-sys .btn-area .r-part {
	float: right;
}
.sg-service-sys .btn-area .r-part span {
	margin-right: 15px;
}
/* 上一篇下一篇 END */
/* 有橙色下划线的标题 */
.sg-service-sys .line-tit {
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-bottom: 2px solid #FD6853;
}
.sg-service-sys .top-menu .iconfont {
	color: #FD6853;
	margin-right: 10px;
	vertical-align: middle;
}